netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
FPByteRangeLockExt.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
static void | test_bytelock_ext (uint16_t vol, char *name, int type)
STATIC void | test66 ()
STATIC void | test67 ()
STATIC void | test195 ()
void | FPByteRangeLockExt_test ()

## Function Documentation

## ◆ FPByteRangeLockExt_test()

void FPByteRangeLockExt_test | ( |  | ) |

## ◆ test195()

STATIC void test195 | ( |  | ) |

## ◆ test66()

STATIC void test66 | ( |  | ) |

## ◆ test67()

STATIC void test67 | ( |  | ) |

## ◆ test_bytelock_ext()

void test_bytelock_ext | ( | uint16_t | vol,
|  | char * | name,
|  | int | type )
| static